Subject: Shortening a machined lever...Help!

From: [email-masked] (Dave Williams)
Date: 12 Feb 94 17:57:00 GMT

-> I am looking to shorten the gearstick (gear shift lever) on my car by
-> about 1 inch, and would like to know the best way to do this from a
-> metalworker's perspective.

 Cut the inch out just below the threads.  It'd be a hassle to rethread
the end of the lever if you just try to shorten it.  You want the weld
on the most lightly loaded section, which is just below the knob.

 Another alternative would be to heat the lever and bend it into a
slight S or Z shape.  I've done this to shifters in my own cars, usually
moving the knob back and closer while I was at it.

 Try not to let the end that goes down into the transmission get any
hotter than necessary, or it can mung the heat treat and you'll start to
get wear.